<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.BaseStreetTownMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.BaseStreetTown">
        <id column="id" property="id" />
        <result column="street_town_name" property="streetTownName" />
        <result column="economize" property="economize" />
        <result column="market" property="market" />
        <result column="district_county" property="districtCounty" />
        <result column="creator" property="creator" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
